<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section class="indexContainer">
    <h2>Nombre d'utilisateur</h2>
    <h2>Nombre Tarification</h2>
    <article class="indexBtnUserAllTop">
        <a href="/utilisateur-p" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/man.svg" alt="Image particulier">
            <h4>Particuliers</h4>
            <p class="indexCountBtn">{{numberParticular}}</p>
        </a>
        <a href="/utilisateur-e" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/office-building.svg" alt="Image entreprise">
            <h4>Entreprises</h4>
            <p class="indexCountBtn">{{numberBusiness}}</p>
        </a>
        <a href="/employe" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/cleaning-staff.svg" alt="Image particulier">
            <h4>Employé</h4>
            <p class="indexCountBtn">{{numberEmployees}}</p>
        </a>
        <a href="/forfait" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/plans.svg" alt="Image particulier">
            <h4>Forfaits</h4>
            <p class="indexCountBtn">{{numberForfait}}</p>
        </a>
    </article>

    <article class="indexBtnUserAllTop bgWhite">
        <h1>Bienvenue sur le CMS de l'API</h1>
        <p class="indexText">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
            ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.
        </p>
        <p class="indexText">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
            ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.
        </p>
    </article>
</section>
<script>
    document.onload = selec()
    function selec() {
        document.getElementById('accueilBTN').style.backgroundColor = "#588157"
        document.getElementById('accueilBTN').style.color = "#FFFFFF"
    }
</script>